body {
	font-family: 
	"Bebas Neue", sans-serf;
}

*{
	margin:  2;
	padding: 2;
	box-sizing: border-box;
}
nav {

	padding: 1rem; 
	margin-bottom: .25rem;
	border-bottom: 5px solid gray;
	list-style-type: none;
}

nav .Company, nav .nav{

	margin: 0.5rem;
	display: inline;
}

nav > ul{
	list-style-type: none;
}

#intro {
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#id + .header1{
	font-size: 5rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #818181;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#p1 {
	font-size: 3rem;
}

.Company{
	font-size: 3rem;
}

.headphones{
	font-size: 2rem;
	text-align: center;
}

.header{
	font-size: 2rem;
	text-align: center;
}


#headphones .hphone1,  #headphones .hphone2{
	display: inline-block;
	vertical-align: top;
	min-height: 150px;
	width: 30%;     
	margin-left: 13.5rem ;
	margin-right: 0.5rem;
	text-align: center;
}
